Bug 158341 - UI kicks back underscores in fence names
Summary: UI kicks back underscores in fence names
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 17:45 UTC by Jim Parsons
Modified: 2009-04-16 20:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 20:17:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Parsons 2005-05-20 17:45:02 UTC
Description of problem: UI kicks back underscores in fence names -- and these
should be allowed.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jim Parsons 2005-05-24 16:49:47 UTC
Fixed in 0.9.58-1.0

Comment 2 Corey Marthaler 2005-05-24 20:17:19 UTC
fix verified in -58.


Note You need to log in before you can comment on or make changes to this bug.